<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Страница Петровича</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>

    <div class="top-wrapper_black">
        <div class="container top-header">
            <ul class="menu_black_header_left">
                <li><a href="" class="menu_black_header_items">Строительные центры</a></li>
                <li><a href="" class="menu_black_header_items">Доставка и подъем</a></li>
                <li><a href="" class="menu_black_header_items">Возврат</a></li>
                <li><a href="" class="menu_black_header_items">Все услуги</a></li>
            </ul>
            <ul class="menu_black_header_right">
                <select name="" id=""></select>
                <span class="span_color">Москва</span>
                <li><a href="" class="menu_black_header_items_r">Вход</a> /</li>
                <li><a href="" class="menu_black_header_items_r">Регистрация</a></li>
            </ul>

        </div>
    </div>

    <div class="top-wrapper_yellow">
        <div class="container bottom-header">
            <div class="bottom-header-left">
                <img src="./image/Screenshot.png" alt="" class="logo">
                <ul class="menu_yellow">
                    <li><a href="" class="m_yellow">Новинки</a> и <a href="" class="m_yellow">акции</a></li>
                    <li><a href="" class="friends">клуб друзей</a> </li>
                </ul>
            </div>

            <div class="bottom-header-right">
                <div class="info">
                    <span>круглосуточно</span>
                    <span class="tel">(499) 334-88-88</span>
                    <a href="" class="phone">заказать звонок</a>
                </div>

                <div class="basket">
                    <img src="./assets/icons/lnr-cart.svg" alt="basket" class="icon">
                    <span class="basket-text">Корзина ждет<br> пополнения</span>
                </div>
            </div>
        </div>
    </div>

    <div class="top-wrapper-catalog">
        <div class="container main">
            <div class="catalog">
                <div class="catalog-name-menu">
                    <img src="./assets/icons/app.svg" alt="catalog" class="catalog-icon">
                    <a href="" class="catalog-name">Каталог</a>
                </div>
                <nav class="sitebar-menu">
                    <ul class="menu">
                        <!-- <li><a href="" class="list-menu">Общестроительные материалы</a></li> -->
                        <!-- <li><a href="" class="list-menu">Сухие строительные смеси и гидроизоляция</a> </li>
                        <li><a href="" class="list-menu">Теплоизоляция и шумоизоляция</a> </li>
                        <li><a href="" class="list-menu">Материалы для сухого строительства</a> </li>
                        <li><a href="" class="list-menu">Древесно-плитные материалы</a> </li>
                        <li><a href="" class="list-menu">Пиломатериалы</a> </li>
                        <li><a href="" class="list-menu">Электроинструмент и комплектующи</a> е</li>
                        <li><a href="" class="list-menu">Кровля, сайдинг, водосточные системы</a> </li>
                        <li><a href="" class="list-menu">Лакокрасочные материалы</a> </li>
                        <li><a href="" class="list-menu">Пены, клеи, герметики</a> </li>
                        <li><a href="" class="list-menu">Керамическая плитка и затирки</a> </li>
                        <li><a href="" class="list-menu">Финишная отделка стен и потолков</a> </li>
                        <li><a href="" class="list-menu">Напольные покрытия</a> </li>
                        <li><a href="" class="list-menu">Двери, окна, скобяные изделия</a> </li>
                        <li><a href="" class="list-menu">Инженерная сантехника</a> </li>
                        <li><a href="" class="list-menu">Отопительное и насосное оборудование</a> </li>
                        <li><a href="" class="list-menu">Сантехника</a> </li>
                        <li><a href="" class="list-menu">Электрика</a> </li>
                        <li><a href="" class="list-menu">Кабель и аксессуары</a> </li>
                        <li><a href="" class="list-menu">Климатическое оборудование</a> </li>
                        <li><a href="" class="list-menu">Ручной инструмент, спецодежда, хозтовар</a> ы</li>
                        <li><a href="" class="list-menu">Крепеж</a> </li>
                        <li><a href="" class="list-menu">Садовые и сезонные товары</a> </li> -->
                    </ul>
                </nav>
            </div>

            <div class="catalog-main">
                <div class="search">
                    <input type="search" class="input-search">
                    <button class="search-button">&#128270   Поиск</button>
                </div>

                <div class="sale">
                    <img src="./image/5eb551c9348f7.jpg" alt="">
                    <img src="./image/5f204ab77cad2.jpg" alt="">
                    <img src="./image/5f27c73e1e7e5.jpg" alt="">
                </div>

                <div class="carousel-wrapper">
                    <div class="header-carousel">
                        <p class="petrovichjjot">Петрович ЖЖОТ!</p>
                        <a href="" class="all-products">Посмотреть все товары</a>
                    </div>

                    <div class="product-carousel">
                        <div class="header-product">
                            <span class="code">Код: 166418</span>
                            <a href="" class="nal">Наличие</a>
                        </div>
                        <img src="./image/jjot.jpg" alt="jjot">
                        <div>
                            <a href="" class="product-name">Шпатлевка Danogips SuperFinish универсальная 3 л</a>
                        </div>
                        <p class="product-price">699 &#x20bd</p>
                        <p class="price-vol">Цена за штуку</p>











                    </div>

                </div>

            </div>



            <div>

            </div>




        </div>
    </div>



    <script src="./script.js"></script>
</body>

</html>